Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0245

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-0245
Last Modified 22 Jan 2009 12:00:00
Published 21 Jan 2009 09:30:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-0245

Summary

Cross-site scripting (XSS) vulnerability in Usagi Project MyNETS 1.2.0.1 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, a different issue than CVE-2008-4629.

Vulnerable Systems

Application

  • Usagi Mynets 1.0.0

  • Usagi Mynets 1.0.1

  • Usagi Mynets 1.1.0

  • Usagi Mynets 1.2.0

  • Usagi Mynets 1.2.0.1


References

CONFIRM - http://usagi-project.org/PRESS/archives/57

BID - 33145

SECUNIA - 33409

JVNDB - JVNDB-2009-000001

JVN - JVN#36802959


Last Updated: 27 May 2016 10:50:10